Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Components Local provider Plug-in
Bundle-SymbolicName: org.talend.designer.components.localprovider;singleton:=true
Bundle-Version: 7.3.1.qualifier
Bundle-Activator: org.talend.designer.components.ComponentsLocalProviderPlugin
Require-Bundle: org.apache.commons.collections,
 org.talend.common.ui.runtime,
 org.talend.core,
 org.talend.librariesmanager,
 org.talend.model,
 org.talend.libraries.apache,
 org.talend.designer.codegen,
 org.eclipse.ui.workbench,
 org.talend.libraries.jboss;resolution:=optional,
 org.apache.log4j
Eclipse-LazyStart: true
Bundle-Vendor: .Talend SA.
Bundle-ClassPath: .
Export-Package: org.talend.designer.components.lookup.common
Eclipse-BundleShape: dir
